{
  "verseBefore": "Thiên Chúa không loại bỏ dân Ngài, là dân Ngài đã biết trước. Hay anh chị em không biết Kinh thánh nói gì về Ê-li khi ông cáo tội dân Y-sơ-ra-ên với Thiên Chúa ?",
  "verseAfter": "Kơy Plêêk leh ka'lăk vlôh tamooi Kadraq, laa tamooi Kadraq heq xet adroyq. Long oh ay leh xet Rahlaap Kơy Plêêk đnooy kajoq truh Ê-lii tuôôy kơy kienq kadrôp manih I-sơ-ra-el dii Kơy Plêêk?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-06-17T07:13:10.812Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
